SYNOPSIS, TITLE, ACT, SCENE { display: block }
SCENENUMBER { font: italic smaller serif }
TITLE { font: bold x-large Helvetica, sans-serif }
SYNOPSIS { font: 14pt Times, "Times New Roman", serif }
ACTNUMBER { font-variant: small-caps}
ACTNUMBER:first-letter { font-variant: normal}
ACTNUMBER { font-weight: bold}
